.slider-container {width:650px;  margin-right:200px; float:right; margin-top: 50px;}

.slider {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin:0 auto;

}
.js .slider {.slider-container
	overflow: hidden;
}
.slider > ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
	word-spacing: -.3em;
	white-space: nowrap;
}

.slider > ul > li {
	position: relative;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	font-size: 14px;
	word-spacing: 0;
	white-space: normal;
}

.slider > ul > .next:first-child {
	left: 115%;
}
.slider > ul > .prev.last-child {
	right: 115%;
}
.slider > ul > .target:first-child,
.slider > ul > .target.last-child {
	left: 0;
	right: 0;
}



.slider .nav {
	z-index: 1;
	background: #fff;
	text-align: left;
	transition: opacity 2s;
	opacity: 0;
}
.slider.ready .nav {
	opacity: 1;
}
.slider .nav a {
	display: inline-block;
	margin:0 .25em 0 .25em;
	padding: 0;
	border:1px solid #4D4D4F;
	width: 1em;
	line-height:1em;
	background: transparent;
	color: transparent;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: all .2s;
	transition: all .2s;
}
/*.slider .nav a:hover {
	background: #ccc;
}*/
.slider .nav a.active {
	background: #E60000
;
}

/* position nav items above slideshow with arrows on left/right side */
.slider .nav > span {
  position: absolute;
  top: 0em;
 left: 50%;
  right: 34px;
  margin-left:1em;
}
.slider .nav > a {
  position: absolute;
  top: 50%;
  margin-top: -21px;
  font-size:2.4em;
}
.slider .nav > .back {
  left:0;
  border:0;
  text-align:center;
  border-radius: 999px;
  font-size:6em;
}
.slider .nav > .forth {
  right:0;
  border:0;
  text-align:right;
  border-radius: 999px;  
   font-size:6em;
}
/*.slider .nav > .back:hover, .slider .nav > .forth:hover {
	background: rgba(204,204,204,.3);
}*/


@media screen and (max-width: 720px) {
.slider .nav > .back {
  left:0;
  border:0;
  text-align:center;
  border-radius: 999px;
  font-size:3em;
}
.slider .nav > .forth {
  right:0;
  border:0;
  text-align:right;
  border-radius: 999px;  
   font-size:3em;
}
}


@media screen and (max-width: 600px) {



/*.slider {
	
	height: 30em;}
}*/

